.pkp_site_name .is_img img {
 display: block;
 max-height: 100%;
 max-width: 100%;
 width: auto;
 height: auto
}
.pkp_structure_head {
 background-color: #ffcc99;
 border-bottom: 3px solid #ffcc99;
}
.pkp_structure_page {
 margin: 0 auto;
 max-width: 1160px;
 background: #fff;
 box-shadow: 0 0 10px rgba(0,0,0,0.1)
}
@media (min-width: 1200px) {
 .pkp_structure_page {
  margin-top: 0px;
  margin-bottom: 20px
 }
}

.pkp_structure_footer_wrapper {
 background: rgba(0,0,0,0.05);
 border-top: 3px solid #ffcc99;
 border-bottom:30px solid #ffcc99
}
.pkp_structure_main:before,
.pkp_structure_main:after {
 display: none
}

.pkp_structure_content {
 padding-top: 0
}
@media (min-width: 992px) {
 .pkp_structure_sidebar:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 300px;
  border-left: 3px solid #ffcc99
 }
 .pkp_structure_sidebar > * {
  position: relative
 }
 .pkp_brand_footer {
	 display: none;
}
